
.contenedor-juego {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 100%;
    padding: 0;
    margin: auto;

}

.light{
    font-family: 'arkibal_display_ltlight';
    font-weight: bold;
}

.titulo-heavy{
    font-family: 'arkibal_displayheavy';
}

.titulo-light{
    font-family: 'arkibal_display_ltlight';
    font-weight: bold;
}



.juego-banner {
    width: 100%;
    max-width: 80%;
    margin: 0 auto 100px auto;
}


.juego-banner img {
    width: 100%;
    max-width: 100%;
}


.juego-presentacion {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 70px;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto 100px auto;
    padding: 0 30px;

}


.juego-info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex: 1 1 45%;
}


.juego-documentos {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 15px;

}


.btn-documento,
.btn-jugar {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    background-color: #123b5d;
    color: #ffffff;
    padding: 11px 50px;
    border-radius: 40px;
    box-shadow:
        0 8px 16px
        rgba(0, 0, 0, 0.18);


    font-size: 15px;
    font-weight: bold;
    transition:
        transform 0.2s ease,
        box-shadow 0.2s ease;

}

#btnJugar{
    display: none;
}


.btn-documento:hover,
.btn-jugar:hover {

    color: #ffffff;
    transform:translateY(-2px);
    box-shadow: 0 12px 24px
        rgba(0, 0, 0, 0.25);

}


.juego-preview {
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1 1 45%;
}


.juego-preview img {

    display: block;
    width: 100%;
    max-width: 520px;
    border-radius: 30px;
}


.juego-etapas {

    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 80%;
    margin: 0 auto 100px auto;

}


.juego-etapas h2 {
    font-size: 38px;
    margin-bottom: 30px;
}

/*
.etapas-lista {

    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content:space-between;
    align-items: stretch;
    gap: 20px;

}


.etapa-item {
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1 1 0;
    min-width: 0;

}

.etapa-item img {
    width: 100%;
    aspect-ratio: 4 / 3;
    object-fit: cover;
    border-radius: 18px;

}*/

/* ==============================
   OPCIÓN 2 CARRUSEL
================================= */

#carruselEtapas {
    width: 100%;
    max-width: 100%;
    margin: 20px auto;
    overflow: hidden;
}

#carruselEtapas .swiper-slide {
    display: flex;
    justify-content: start;
    align-items: center;
}

#carruselEtapas .swiper-slide img {
    width: 100%;
    height: auto;
    display: block;
    object-fit: contain;
}

#carruselEtapas .swiper-button-prev,
#carruselEtapas .swiper-button-next {
    color: #123b5d;
}

#carruselEtapas .swiper-pagination-bullet-active {
    background: #123b5d;
}

#carruselEtapas .swiper-pagination {
    position: static;
    margin-top: 15px;
}

#carruselEtapas .swiper-pagination-bullet-active:hover,
#carruselEtapas .swiper-pagination-bullet:hover {
    background: #00a29b;
}

.contenedor-btn-jugar {
    display: flex;
    justify-content: flex-start;
    margin-top: 25px;

    gap: 30px;

}

.btn-jugar {
    min-width: 120px;
}


/*preguntas*/
.juego-faq {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 800px;
    margin:0 auto 100px auto;
    padding: 0 30px;
}

.juego-faq h2 {
    text-align: center;
    font-size: 38px;
    margin-bottom: 35px;
}

.juego-faq .accordion {
    --bs-accordion-bg: #e8e8e8;
    --bs-accordion-border-color:transparent;
    --bs-accordion-border-width: 0;
    --bs-accordion-border-radius: 15px;
    --bs-accordion-inner-border-radius:15px;
}
.juego-faq .accordion-item {
    border:1px solid #cccccc !important;
    border-radius:15px !important;
    margin-bottom: 18px;
    overflow: hidden;
    background-color: #e8e8e8;
}

.juego-faq .accordion-button {
    background-color: #e8e8e8 !important;
    color:#000000 !important;
    box-shadow:none !important;
    font-size: 16px;
    font-weight: bold;
}

.juego-faq
.accordion-button:focus {
    box-shadow:none !important;
}

.juego-faq
.accordion-button:not(.collapsed) {
    background-color:#e8e8e8 !important;
    color:#000000 !important;
}

.juego-faq .accordion-body {
    background-color:#e8e8e8;
    font-family:'arkibal_display_ltlight';
    font-size: 16px;
    font-weight: bolder;
}



/* ===============
   TABLET - 1024 
=================== */

@media (max-width: 1024px) {

    .juego-presentacion {
        flex-direction: column;
        gap: 45px;
    }

    .juego-info,
    .juego-preview {
        width: 100%;
        max-width: 80%;
    }


    .etapas-lista {
        flex-wrap: wrap;
        justify-content:flex-start;
    }


    .etapa-item {
        flex:
            0 1 calc(
                33.333% - 14px
            );

    }

    #carruselEtapas .carousel-inner {
        border-radius: 18px;
    }

}



/* ==================
   TABLET - 768 
===================== */

@media (max-width: 768px) {

    .juego-banner {
        max-width: 100%;
    }


    .juego-presentacion,
    .juego-etapas,
    .juego-faq {
        padding-left: 20px;
        padding-right: 20px;
    }


    .juego-info,
    .juego-preview {
        max-width: 100%;
    }


    .juego-etapas h2,
    .juego-faq h2 {
        font-size: 32px;
    }


    .etapa-item {

        flex:
            0 1 calc(
                50% - 10px
            );

    }

     #carruselEtapas .carousel-inner {
        border-radius: 15px;
    }
}



/* =======
   MÓVIL 
===========*/

@media (max-width: 425px) {

    
    .juego-preview img {
        border-radius: 18px;

    }

    .juego-presentacion,
    .juego-etapas {
        margin-bottom: 60px;
    }

    .juego-documentos {
        flex-direction: row;
        flex-wrap: nowrap;
        align-items: center;
    }

    .btn-documento {
        width: auto;
        padding: 10px 16px;
        font-size: 14px;
    }

    .etapa-item {
        flex:0 1 100%;
    }

    .juego-etapas h2,
    .juego-faq h2 {
        font-size: 26px;
    }

    .contenedor-btn-jugar {
        justify-content:flex-start;
    }

    #carruselEtapas .carousel-inner {
        border-radius: 15px;
    }

}